.version.coloracao /* version checker */
{
	color: #000003;
	background-color: #921780;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 667px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 101px;
}

#pu3657
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3657
{
	z-index: 2;
	min-height: 616px;
	padding-top: 9px;
	padding-right: 55px;
	padding-bottom: 15px;
}

#pu3658
{
	width: 0.01px;
	position: relative;
}

#u3658
{
	z-index: 3;
	width: 882px;
	position: relative;
	margin-right: -10000px;
}

#u3712
{
	z-index: 50;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 51px;
}

#u3716
{
	z-index: 54;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 690px;
}

#pu4288-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 478px;
	position: relative;
}

#u4288-4
{
	z-index: 56;
	width: 270px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3714
{
	z-index: 52;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	left: 922px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3657-bw
{
	z-index: 2;
	min-height: 616px;
}

#u3660
{
	z-index: 5;
	min-height: 432px;
	padding-bottom: 31px;
}

#u3661
{
	z-index: 6;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 57px;
}

#menuu3662
{
	z-index: 7;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: -57px;
}

#u3691
{
	width: 126px;
	position: relative;
}

#u3692
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3695-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692:hover #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3692:active #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u3692.MuseMenuActive,#u3708:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3710-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3692.MuseMenuActive #u3695-4,#u3708:hover #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3708:active #u3710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3708.MuseMenuActive,#u3699:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3701-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3708.MuseMenuActive #u3710-4,#u3699:hover #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3699:active #u3701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3699.MuseMenuActive,#u3671:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3673-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3699.MuseMenuActive #u3701-4,#u3671:hover #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3671.MuseMenuActive,#u3687:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3690-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3671.MuseMenuActive #u3673-4,#u3687:hover #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3687:active #u3690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3687.MuseMenuActive,#u3680:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3681-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3687.MuseMenuActive #u3690-4,#u3680:hover #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3680:active #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3705,#u3698,#u3670,#u3684,#u3677,#u3663
{
	width: 126px;
	margin-top: 2px;
	position: relative;
}

#u3664
{
	width: 126px;
	min-height: 17px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u3680.MuseMenuActive,#u3664:hover
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive
{
	width: 126px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3665-4
{
	width: 126px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u3680.MuseMenuActive #u3681-4,#u3664:hover #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664:active #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3664.MuseMenuActive #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#ppu4176
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 192px;
}

#pu4176
{
	width: 0.01px;
}

#u4176
{
	z-index: 79;
	width: 5px;
	height: 5px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u4175-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u4177
{
	z-index: 80;
	width: 176px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u4179-23
{
	z-index: 82;
	width: 176px;
	min-height: 221px;
	background-color: transparent;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 379px;
}

#u4180-28
{
	z-index: 105;
	width: 187px;
	min-height: 309px;
	background-color: transparent;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 575px;
}

#u4180-20
{
	font-size: 9px;
	color: #FFFFFF;
}

#pu4181-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 122px;
	margin-left: 772px;
}

#u4181-20
{
	z-index: 133;
	width: 189px;
	min-height: 206px;
	background-color: transparent;
	line-height: 1.3;
	position: relative;
}

#u4179-15,#u4180-15,#u4181-5
{
	font-size: 10px;
	color: #FFFFFF;
}

#u4180-10,#u4181-10
{
	font-size: 10px;
	color: #7BD739;
}

#u4179-5,#u4179-12,#u4179-17,#u4180-5,#u4180-12,#u4180-17,#u4180-22,#u4181-2,#u4181-7,#u4181-12
{
	font-size: 10px;
	text-transform: uppercase;
	color: #7BD739;
	font-weight: bold;
}

#u4179-3,#u4179-7,#u4179-9,#u4179-10,#u4179-14,#u4179-19,#u4179-21,#u4180-3,#u4180-7,#u4180-9,#u4180-14,#u4180-19,#u4180-24,#u4180-26,#u4181-4,#u4181-9,#u4181-14,#u4181-15
{
	font-size: 10px;
	color: #353535;
}

#u4181-16
{
	font-size: 12px;
	color: #353535;
	font-weight: bold;
}

#u4179-2,#u4180-2,#u4181-18
{
	font-size: 12px;
	color: #353535;
}

#u4182
{
	z-index: 153;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 19px;
	position: relative;
}

#u4184
{
	z-index: 154;
	width: 63px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7BD739;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u4184:hover
{
	background-color: #C1CCBA;
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4183-4
{
	z-index: 155;
	width: 62px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.18;
	font-size: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u4183-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4183-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u4183
{
	font-size: 11px;
}

#u3660-bw
{
	z-index: 5;
	min-height: 432px;
	margin-top: 128px;
}

#u4703-15
{
	z-index: 60;
	width: 663px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 181px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

.verticalspacer
{
	min-height: 28px;
}

@-ms-viewport
{
	width: 1024px;
}

@-webkit-viewport
{
	width: 1024px;
}

@-o-viewport
{
	width: 1024px;
}

@-moz-viewport
{
	width: 1024px;
}

@viewport
{
	width: 1024px;
}

